Subject: Re: e2fsck?

From: Steve Rossi <[email-masked]>
Date: Wed, 17 May 2000 10:57:03 -0500

Well, that seems to be my problem too. I grabed the
e2fs-progs-1.18 from the debian potato distribution,
along with the debian patch.
I'm compiling with gcc-2.95.2 (from the monta vista dev
kit) on linuxppc on a G4 (yellowdog champion server 1.2
distribtion). Still I get the same effect. Marcus what is
different in your configuration?

Steve

Marcus Sundberg wrote:

> Daris Nevil <[email-masked]> writes:
>
> > It seemed that when I ran into problems with e2fsck it was
> > because the program was trying to cleanup the filesystem.
> > If the filesystem is ok, then e2fsck operates without crashing.
>
> I have successfully fsck'ed dirty ext2 filesystems on 8xx, no
> problem there either.
>
> //Marcus
> --
> -------------------------------+-----------------------------------
>         Marcus Sundberg        |       Phone: +46 707 452062
>   Embedded Systems Consultant  |      Email: [email-masked]
>        Cendio Systems AB       |       http://www.cendio.com

--
-------------------------------------------------------
Steven K. Rossi                     [email-masked]
Staff Engineer
Multimedia Communications Research Laboratory
Motorola Labs
-------------------------------------------------------

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/